export declare class FileUploaderFileValidationResult {
    readonly isValid: boolean;
    readonly message?: string;
    constructor(isValid: boolean, message?: string);
    static error(message: string): FileUploaderFileValidationResult;
    static ok(): FileUploaderFileValidationResult;
}
